services:
    locale.geoip.reader:
        class: GeoIp2\Database\Reader
        arguments: ["%geoip2-filename%"]


    user.service:
        class: PafcicOnline\UserBundle\Service\UserService
        calls:
            - [ setContainer, [ "@service_container" ] ]

